# Translation of purpose_saveas.po to Ukrainian
# Copyright (C) 2015-2018 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2015, 2018.
msgid ""
msgstr ""
"Project-Id-Version: purpose_saveas\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-08-03 02:07+0200\n"
"PO-Revision-Date: 2018-05-28 09:22+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Lokalize 2.0\n"

#: saveasplugin.cpp:45
#, kde-format
msgid "No URLs to save"
msgstr "Немає адрес для збереження"

#: saveasplugin_config.qml:19
#, kde-format
msgid "Save directory:"
msgstr "Каталог збереження:"

#: saveasplugin_config.qml:32
#, kde-format
msgid "Select a directory where to save your pictures and videos"
msgstr "Виберіть каталог, до якого ви зберігатимете ваші знімки і відео"
